import EmberRouter from '@ember/routing/router';
import config from 'frontend-src/config/environment';

export default class Router extends EmberRouter {
  location = config.locationType;
  rootURL = config.rootURL;
}

Router.map(function () {
  this.route('notes', function () {
    this.route('note', { path: '/:note_id' });
    this.route('index', { path: '/' });
  });
});
